<?xml version="1.0" encoding="UTF-8"?>
<application-bnd xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://websphere.ibm.com/xml/ns/javaee http://websphere.ibm.com/xml/ns/javaee/ibm-application-bnd_1_1.xsd"
    xmlns="http://websphere.ibm.com/xml/ns/javaee"
    version="1.1">

        <security-role name="SicuraWeb_TR"></security-role>
        <security-role name="SicuraWeb_DF"></security-role>
        <security-role name="SicuraWeb_AS"></security-role>
        <security-role name="SicuraWeb_GI"></security-role>
        <security-role name="SicuraWeb_VI"></security-role>
		<resource-ref name="jdbc/sicura" binding-name="jdbc/sicura" />


</application-bnd>
